a
{
  color:yellow;
  text-decoration:underline;
}

a:hover
{
  color:blue;
  text-decoration:underline;
}

.c
{
  color:yellow;
  position:relative;
  left:39%;
  font-size:9mm;
}

.ramecek
{
  border-style:double;
  border-color:red;
  font-size:7mm;
}

.ramecek2
{
  color:aqua;
  border-style:double;
  border-color:red;
  font-size:7mm;
}

.NADPIS
{
  color:red;
  position:relative;
  left:30%;
  font-size:15mm;
}

.NADPIS:hover
{
  color:white;
  text-decoration:underline;
}

h2
{
  text-decoration:overline;
  font-size:8mm;
}


ul
{
color:white;
text-decoration:none;
font-size:6mm;
}

body
{
	background-color:black;
	color:yellow;
}

.Firmy
{
	font-size:7mm;
}

.Certi
{
	font-size:6mm;
}

.Attack
{
	color:white;
text-decoration:none;
font-size:6mm;
}

.odkazattack
{
	font-size:6mm;
}